allowLineBreaksInTitles: false
color: blue
description: null
fieldLayouts:
  7bb51fd5-f120-4352-b9d9-060c540a8efc:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2026-01-19T17:04:52+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 75d2228e-7aee-4168-af78-cf74b3fca39e
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-01-20T11:19:57+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: e23f5e1f-720d-4ddd-990b-dd0cfbe81cb8
            userCondition: null
          -
            dateAdded: '2026-01-20T11:19:57+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 89810123-91f1-429a-8fea-f7bcc8c03037 # Projetos Secção 1
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 270cc294-f0bf-488b-972b-693e2f85410a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-01-20T11:19:57+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 40e83d47-3aea-4c66-a9b0-03889d4bd09a
            userCondition: null
          -
            dateAdded: '2026-01-20T11:19:57+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: c438cc16-985b-406f-868b-39c7b0f4137e # Projetos Secção 2
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0a873002-f805-47c8-8434-02c77a84fed4
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-01-20T11:19:57+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: f62bf9e3-53f3-4b98-8390-f1099843a020
            userCondition: null
          -
            dateAdded: '2026-01-20T11:19:57+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: a9b3eed5-5e5b-48db-a448-89677cbefce3 # Projetos Secção 3
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ebca4406-2f6f-4d18-80de-010c429cc489
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-03-09T12:20:36+00:00'
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 371300b9-b113-4b24-be70-221f7159ed6b
            userCondition: null
          -
            dateAdded: '2026-03-09T12:20:47+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 64f50893-4df8-40b6-b6b4-642584a2771c # Projetos Secção 4
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 28f1fcae-2eee-45f5-bf70-99648d34f24c
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: c3d358d9-5706-4fec-adf9-b8b659ffcc18
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2026-01-19T17:06:23+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 856d4863-34ba-4e25-b45f-aa2d57adb54d # SEO
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b00620cb-b175-463d-a907-72533675bac3
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: 39627042-9564-437a-97d2-cb002a42b177
        userCondition: null
    thumbFieldKey: null
handle: projects_page
hasTitleField: true
icon: house
name: Projetos
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: language
uiLabelFormat: '{title}'
